.job_application.application input[type="button"] {
   background-color: #607d8b ;
   color: #fff;
   border: 1px solid #607d8b ;
   text-transform: uppercase;
   font-size: 14px;
   border-radius: 2px;
   cursor: pointer;
   font-family: 'Droid Sans';
   transition: all .3s ease-in-out;
   -webkit-transition: all .3s ease-in-out;
   -moz-transition: all .3s ease-in-out;
   -ms-transition: all .3s ease-in-out;
   -o-transition: all .3s ease-in-out;

}
.job_application.application input[type="button"]:hover {
   background: #4e958d ;
   border-color: #4e958d ;
}
ul.job-listing-meta.meta {
   font-size: 18px;
}
input#bbp_topic_subscription + label {
   padding-left: 10px;
   vertical-align: top;
}
inspector-stylesheet:1
input#bbp_topic_subscription {
   font-size: 25px !important;
}
.dropdowns {
    position: relative;
    display: inline-block;
}

.dropdowns {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    list-style: none;
    padding-left: 0;
    text-transform: capitalize;
    margin-top: 0px;
}

.dropdowns a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdowns a:hover {background-color: #f1f1f1}
.showdw{
   display:block;
}
/*.single-member .widget {
padding: 0 !important;
}
.single-member .widget-title h4 {
margin-bottom: 0.35em !important;
}*/
.bbp-body ul:nth-child(even) ul {
    background: transparent !important;
}
.single-member .postimg {
    float: left;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
}
.single-member .post-content p{
 margin-bottom: 7px;
}
/*.single-member .post-content div {
    display: inline;
}*/
.single-member .button-1 {
    background: #3b4251;
    color: #fff;
    display: block;
    padding: 13px 29px !important;
    font-size: 14px;
    line-height: 17px;
}
.single-member .button-1:hover,
.single-member .button-1:focus {
    background: #4e958d;
}
#contentnew {
  background-color: rgb(255, 255, 255);
    padding: 6% 7%;
    background-position: center center;
    background-repeat: repeat;
    min-height: 362.406px;
    height: auto;
}
#contentnew h2.entry-title.fusion-post-title {
    color: #55a098 !important;
}
.success_stories {
    margin-bottom: 0 !important;
}
.success_stories h2 {
    font-size: 2.4em !important;
    line-height: 1.2 !important;
    margin-bottom: 0 !important;
}
.success_stories .fusion-post-title-meta-wrap{
    margin-top: 0 !important;
    float: left;
}
.cw_employees{
    margin-bottom: 0 !important;
}
.cw_employees h2 {
    font-size: 2.4em !important;
    margin-bottom: 0 !important;
    line-height:1.2 !important;
}
.cw_employees .fusion-post-title-meta-wrap{
    margin-top:0 !important;
}
 .tg-media-button {display:none;}
 @media all and (max-width:480px) {
   #main {padding:0px} 
  .padding-tlr { padding-left: 5%; padding-right: 5%; padding-top: 30px;}
}
.single-member .tagcloud a {
    margin-left: 3px;
}
.single-job_listing .fusion-meta-info {
    display: none;
}
.locgroup {
    clear: both;
    padding-bottom: 15px;
    text-transform: none;
}
.locgroup strong {
    padding-right: 10px;
}
.locgroup .grploc {
    padding-bottom: 3px;
}
@media screen and (max-width:767px){
    .success_stories h2{
        font-size: 2.1em !important;
    }
}